table.tabtable-rs_54ictast, table.tabtable-rs_54ictast tr td.tabcol  { border: none; } 
table.tabtable-rs_54ictast tr  { border-width: 1px;
border-color: #000000;
border-style: solid; border-left: none; border-right: none; } 
table.tabtable-rs_54ictast  { 
border-collapse:collapse;width:100%;background-color:#d7e3bc;}
table.tabtable-rs_54ictast tr.tabrow td.tabcol  { 
font-style: normal;font-weight: normal;color: #000000;padding: 5px;background-color:#ffffff;}
table.tabtable-rs_54ictast tr.tr_ze td.tabcol  { 
font-style: normal;font-weight: normal;background-color:#dbeef3;}
table.tabtable-rs_54ictast tr.tabrow:hover td.tabcol  { 
font-style: normal;font-weight: normal;background-color:#ebf1dd;}
table.tabtable-rs_54ictast tr.tabrow td.td_hr2  { 
font-style: normal;font-weight: normal;color: #0070c0;background-color:#c3d69b;}
table.tabtable-rs_54ictast tr.tabrow td.td_hr1  { 
font-style: normal;font-weight: normal;color: #0070c0;background-color:#c3d69b;}
table.tabtable-rs_54ictast tr.tabrow td.td_hl2  { 
font-style: normal;font-weight: normal;color: #0070c0;background-color:#c3d69b;}
table.tabtable-rs_54ictast tr.tabrow td.td_hl1  { 
font-style: normal;font-weight: normal;color: #0070c0;background-color:#c3d69b;}
table.tabtable-rs_54ictast tr.tr_hb1 td.tabcol, table.tabtable-rs_54ictast tr.tr_hb1:hover td.tabcol, table.tabtable-rs_54ictast tr.tr_hb1 td.tabcol:hover  { 
font-style: normal;font-weight: normal;color: #0070c0;background-color:#c3d69b;}
table.tabtable-rs_54ictast tr.tr_ht2 td.tabcol, table.tabtable-rs_54ictast tr.tr_ht2:hover td.tabcol, table.tabtable-rs_54ictast tr.tr_ht2 td.tabcol:hover  { 
font-style: normal;font-weight: normal;color: #0070c0;background-color:#c3d69b;}
table.tabtable-rs_54ictast tr.tr_ht1 td.tabcol, table.tabtable-rs_54ictast tr.tr_ht1:hover td.tabcol, table.tabtable-rs_54ictast tr.tr_ht1 td.tabcol:hover  { 
font-style: normal;font-weight: normal;color: #548dd4;background-color:#c3d69b;}
